[boot]
386grabber=chip.3gr
oemfonts.fon=vgaoem.fon
fixedfon.fon=vgafix.fon
fonts.fon=vgasys.fon
display.drv=mm55x8.drv
drivers=mmsystem.dll power.drv msmixmgr.dll ircomdll
sound.drv=mmsound.drv
comm.drv=comm.drv
keyboard.drv=keyboard.drv
system.drv=system.drv
shell=progman.exe
network.drv=
mouse.drv=mouse.drv
language.dll=
286grabber=chip.2gr

[keyboard]
subtype=
type=4
keyboard.dll=
oemansi.bin=

[boot.description]
aspect=100,96,96
display.drv=65554 800x600x256 256 Colors Small Font
system.drv=MS-DOS System with APM
keyboard.typ=Enhanced 101 or 102 key US and Non US keyboards
mouse.drv=Microsoft, or IBM PS/2
language.dll=English (American)
codepage=437
woafont.fon=English (437)
network.drv=No Network Installed
secondnet.drv=No Additional Network Installed

[386Enh]
COM2Base=2F8
COM2Irq=3
COM1Base=3F8
COM1Irq=4
device=C:\CARDWIZ\DOS16M.386
device=C:\CARDWIZ\SSVRDD.386
device=C:\CARDWIZ\SSVCD311.386
device=C:\CARDWIZ\PCCARD.386
EmmExclude=D000-D7FF
device=c:\dos\monoumb.386
display=chip31.386
EGA80WOA.FON=ega80woa.fon
EGA40WOA.FON=ega40woa.fon
CGA80WOA.FON=cga80woa.fon
CGA40WOA.FON=cga40woa.fon
device=dva.386
device=vpowerd.386
ebios=*ebios
device=vsndsys.386
device=VCMD.386
device=VCAD.386
device=*vpd
32BitDiskAccess=OFF
device=*int13
device=*wdctrl
mouse=*vmd
woafont=dosapp.fon
keyboard=*vkd
network=*dosnet,*vnetbios
netheapsize=40
device=*vpicd
device=*vtd
device=*reboot
device=*vdmad
device=*vsd
device=*v86mmgr
device=*pageswap
device=*dosmgr
device=*vmpoll
device=*wshell
device=*PAGEFILE
device=*vfd
device=*parity
device=*biosxlat
device=*vmcpd
device=*combuff
device=*cdpscsi
device=hput.386
device=valarmd.386
device=vtdapi.386
device=vpmtd.386
device=vcomm.386
device=obserial.386
device=lpt.386
device=ifsmgr.386
device=vcache.386
device=vshare.386
device=C:\DOS\VFINTD.386
AMSIWF=TRUE
device=*blockdev
local=CON
FileSysChange=off
COM3Irq=4
COM3Base=3E8
COM4Irq=3
COM4Base=2E8
PermSwapDOSDrive=C
PermSwapSizeK=20480
Com1AutoAssign=0
Com2AutoAssign=0
Com3AutoAssign=0
Com4AutoAssign=0
COM2TXFIFO=1

; IrDA drivers
device=C:\WINDOWS\IRMON\irlamp31.386
device=C:\WINDOWS\IRMON\ircomm31.386
device=C:\WINDOWS\IRMON\lapfrm31.386
device=C:\WINDOWS\IRMON\serial31.386
; End of IrDA drivers

[ircomm]
; Ports for IrDA drivers
AppIRLPT=3
AppIRCOM=4
; End of Ports for IrDA drivers

[irlapfrm]
; Settings for IrDA drivers
Port=2
Speed=1bf
SpeedMask=0x3F
SpeedNoTrans=180
DevType=87338/2e
DMA1Channel=3
DMA2Channel=ff
; End of settings for IrDA drivers

[NonWindowsApp]
localtsrs=dosedit,ced

[vcache]
minfilecache=2048

[mci]
Sequencer=mciseq.drv
WaveAudio=mciwave.drv 4
AVIVideo=mciavi.drv
CDAudio=mcicda.drv

[drivers]
VPM=CHIPSVPM.DLL
timer=timer.drv
midimapper=midimap.drv
wave=cs32ba11.drv
aux=cs32ba11.drv
mixer=cs32ba11.drv
VIDC.CVID=iccvid.drv
VIDC.MSVC=msvidc.drv
VIDC.IV32=ir32.dll
VIDC.IV31=IR32.dll
VIDC.MRLE=MSRLE.drv
VIDC.RT21=ir21_r.dll
VIDC.YVU9=ir21_r.dll
WaveMapper=msacm.drv
MSACM.msadpcm=msadpcm.acm
MSACM.imaadpcm=imaadpcm.acm
midi=csfm.drv
midi1=mpu401.drv
ircomdll=C:\WINDOWS\IRMON\ircomdll.dll

[DDEShares]
CHAT$=winchat,chat,,31,,0,,0,0,0
SCHAT$=winchat,chat,,31,,0,,0,0,0
CLPBK$=clipsrv,system,,31,,0,,0,0,0
HEARTS$=mshearts,hearts,,15,,0,,0,0,0

[Network]
winnet=nonet
multinet=nonet
FileSharing=No
PrintSharing=No

[network drivers]
devdir=C:\WINDOWS
LoadRMDrivers=No

[sndsys.drv]
CS4232Control=538
Duplex=Full
SingleModeDMA=0
DMABufferSize=36
Msft Support=1
BlasterSupport=CS4232
OldMSDOSGameIOAddress=220
Default DMA=1
Default I/O=530
Default IRQ=7
IOAddress=530
DMAADC=0
DMADAC=1
Interrupt=5
CDMixer=Aux2
LineMixer=Aux1
FMMixer=Line
UsePnP=1

[csfm.drv]
portFM=388
int=0

[mpu401.drv]
int=9
port=330

[Display]
COLOR-FORMAT=8
SCREEN-SIZE=800X600
DPI=96
; HP special strings
SWCursor=1
CursorAnimation=1
HARDWARE-CURSOR=0
MONITOR-TYPE=NI

